<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerFL_1_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{646,1352},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,1352},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,1740},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,1546},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,1352},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,1746},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,1552},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,1358},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1746},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1552},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1358},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,1202},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,1202},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,1202},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1208},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,1202},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,1052},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,1052},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,1052},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1058},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,1052},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,902},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,902},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,902},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,908},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,902},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,752},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,752},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,752},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,758},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,752},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,608},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,602},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,452},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,452},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,452},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,458},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,452},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{778,302},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{584,302},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,302},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,308},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,302},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{786,152},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,152},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,152},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,158},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,152},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{786,2},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,2},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_1_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,2},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_back_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{204,2},{148,192}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,5},{148,192}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerFL_back_lizhi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{154,200}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,200}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerFL_1.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:85af6d2f3a277d0abee14020e40d0cd0$</string>
            <key>textureFileName</key>
            <string>pokerFL_1.png</string>
        </dict>
    </dict>
</plist>
